[<text>
<title>tektronix &lt;tek&gt; paper downgraded by s/p</title>
<dateline>    new york, june 18 - </dateline>standard and poor's corp said it cut to
a-2 from a-1 the commercial paper of tektronix inc.
    s and p cited the management's plan to repurchase up to 380
mln dlrs of common equity. the plan will greatly reduce
liquidity and raise debt to total capital by increasing
tektronix's sensitivity to industry volatility. because weak
primary markets have led to slow growth in recent years, a
strong balance sheet has been a major support for credit
quality, the agency noted.
    it added that the firm may improve long-term growth, but
increased competition may inhibit a return to previous levels.

 reuter
</text>]